.breadcrumbs {
  margin: 2rem 0 1rem;
}

.breadcrumbs a {
  color: #00558b;
}

.breadcrumbs a:hover {
  text-decoration: none;
}

.breadcrumbs li {
  font-size: .87rem;
  font-weight: bold;
  text-transform: none;
  line-height: 2;
}

.breadcrumbs a::first-letter {
  text-transform: capitalize;
}

.breadcrumbs li:not(:last-child)::after {
  content: url("../images/breadcrumb.svg");
  vertical-align: sub;
}
